Subject: Mixing levels of DFT theory.

From: "Fred P. Arnold" <[email-masked]>
Date: Wed, 31 Oct 2001 10:23:08 -0600 (CST)

Hello,

In the old days, one would run a HF geometry optimization and Hessian (for
thermochemical properties), then do single-point runs at the HF geometry
using MP(n) methods to get the single-point energy, and combine the two
for reaction energetics.  Does the same practice hold for DFT?
Specifically, if you have a SVWN (LDA)  optimized geometry and
frequencies, will you get better energetics (product - reactant, ignoring
transition states for the moment) if you use single-point BLYP(@SVWN Geom)
+ SVWN(Thermo), using SVWN all the way through but augmenting the basis
set with polarization and/or diffuse functions, use CCSD or MP(n) for the
single points and the SVWN frequencies, or it's not systematic enough to
say.

								-Fred

					Frederick P. Arnold, Jr.
					NUIT, Northwestern U.
					[email-masked]